﻿html {
}

body {
    font-family: Helvetica, Arial, sans-serif;
    /*color: #524e39;*/
    color: #585858;
    background-color: #3e3b2b;
    overflow-x: hidden;
}

h1 {
    font-size: 2.25em;
    font-weight: bold;
    padding-bottom: 0.5em;
    text-align: center;
}

h3 {
    font-size: 1.3125em;
    font-weight: bold;
    padding: 0.5em 0;
}

h4 {
    font-size: 0.9375em;
    font-weight: bold;
    line-height: 1.6875em;
}

p {
    font-size: 0.9375em;
    line-height: 1.6875em;
    margin-bottom: 1.3125em;
}

input, button {
    font-size: 0.9375em;
    line-height: 1.6875em;
}

a,
.pdf-link {
    color: #4e8a00;
    text-decoration: none;
}

    a:hover,
    .pdf-link:hover {
        text-decoration: underline;
    }

figure {
    display: table;
    margin: auto;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
}

ul.no-bullet {
    list-style: none;
    font-size: 0.9375em;
    line-height: 1.6875em;
    margin-bottom: 1.3125em;
    margin-top: -1.3125em;
}

strong, b {
    font-weight: bold;
}

.wrapper {
    background-color: #fff;
}

.green-band {
    height: 0.375em;
    background-color: #7fce3a;
}

.eflora-band {
    background-color: #3e3b2b;
    padding-top: 0.75em;
    position: relative;
}

.container {
    width: 95%;
    margin: auto;
    position: relative;
    overflow: hidden;
    padding-bottom: 0.3em;
}

@media screen and (min-width: 960px) {
    .container {
        width: 85%;
    }
}

.row {
    clear: both;
    width: 100%;
    overflow: hidden;
}

.main-header {
    margin-bottom: 0.9em;
}

@media screen and (min-width: 550px) {
    .main-header {
        margin-bottom: 1.9em;
    }
}

@media screen and (min-width: 850px) {
    .main-header {
        margin-bottom: 2.9em;
    }
}

@media screen and (min-width: 960px) {
    .main-header {
        margin-bottom: 3.9375em;
    }
}

.eflora-band .logo {
    text-align: center;
    margin-bottom: 1.5em;
    height: 41px;
    width: 100%;
    background-image: url('../images/nzflora-logo-landscape-white.png');
    background-repeat: no-repeat;
    background-position: center;
}

.eflora-band .support-logo {
    text-align: center;
}

.support-logo img {
    padding: 0 0.6em;
}

    .support-logo img.profile {
        height: 3.5em;
    }

    .support-logo img.landscape {
        height: 2em;
        padding-bottom: 1em;
    }

.footer-support-logo {
    visibility: visible;
    padding-top: 0.5em;
    height: auto;
}

.header-support-logo {
    visibility: hidden;
    height: 0;
}

@media screen and (min-width: 585px) {
    .footer-support-logo {
        visibility: hidden;
        height: 0;
    }

    .header-support-logo {
        visibility: visible;
        height: auto;
    }
}

@media screen and (min-width: 660px) {
    .eflora-band .logo {
        float: left;
        height: 94px;
        width: 155px;
        background-image: url('../images/nzflora-logo-white.png');
        background-position: top left;
    }

    .eflora-band .support-logo {
        float: right;
    }
}

@media screen and (min-width: 960px) {
    .support-logo img.profile {
        height: 4em;
    }

    .support-logo img.landscape {
        height: 2em;
        padding-bottom: 1em;
    }
}

.push {
    clear: both;
}

.main-footer {
    position: relative;
    clear: both;
    width: 100%;
}

    .main-footer .eflora-band {
        padding-top: 1.3125em;
        padding-bottom: 1.3125em;
    }

.footer-nav-item {
    display: inline-block;
    padding-right: 1.3em;
    width: auto;
}

    .footer-nav-item:last-child {
        padding-right: 0;
    }

    .footer-nav-item a {
        color: #fff;
        text-decoration: none;
    }

.footer-nav .current a {
    color: #7fce3a;
}

.footer-nav:hover a {
    color: rgba(249, 249, 249, .5);
}

.footer-nav span:hover a:hover {
    color: rgba(249, 249, 249, 0.99);
}

.footer-nav:hover .current a {
    color: #7fce3a;
}

@media screen and (max-width: 659px) {
    .footer-nav-item, .footer-nav-item a {
        display: block;
        width: 100%;
    }

    .footer-nav-item {
        border-bottom: 1px solid #524e39;
        padding-right: 0;
        text-align: center;
    }

        .footer-nav-item:first-child {
            border-top: 1px solid #524e39;
        }

        .footer-nav-item a {
            padding: 1em;
        }

        .footer-nav-item:hover,
        .footer-nav-item:active,
        .footer-nav-item:focus {
            background: #524e39;
        }

    .footer-nav-item {
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        -o-transition: background 0.5s;
        -ms-transition: background 0.5s;
        transition: background 0.5s;
    }

        .footer-nav-item.current {
            background: #524e39;
        }
}

.copyright {
    padding-top: 1.3125em;
    font-size: 0.75em;
    text-align: center;
    color: #fff;
}

    .copyright a {
        color: #fff;
        text-decoration: none;
    }

.host-logo {
    padding-top: 0.8125em;
    margin-top: -0.3125em;
    text-align: center;
    visibility: hidden;
    height: 0;
}

    .host-logo img {
        height: 3em;
    }

@media screen and (min-width: 420px) {
    .host-logo {
        float: right;
    }

    .copyright {
        float: left;
    }
}

@media screen and (min-width: 585px) {
    .host-logo {
        visibility: visible;
        height: auto;
    }
}

@media screen and (min-width: 1050px) {

    .host-logo {
        position: absolute;
        top: -0.5em;
        right: 0;
        padding-top: 0;
        margin: 0;
    }

        .host-logo img {
            height: 4em;
        }
}

.btn {
    background: #5aa717;
    background-image: -webkit-linear-gradient(top, #5aa717, #4a8913);
    background-image: -moz-linear-gradient(top, #5aa717, #4a8913);
    background-image: -ms-linear-gradient(top, #5aa717, #4a8913);
    background-image: -o-linear-gradient(top, #5aa717, #4a8913);
    background-image: linear-gradient(to bottom, #5aa717, #4a8913);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 0.3125em;
    color: #ffffff;
    font-size: 1.125em;
    padding: 0.625em 1.25em;
    text-decoration: none;
    border: none;
}

    .btn:hover,
    .btn.btn-subtle:hover {
        background: #76c631;
        background-image: -webkit-linear-gradient(top, #76c631, #66ab2a);
        background-image: -moz-linear-gradient(top, #76c631, #66ab2a);
        background-image: -ms-linear-gradient(top, #76c631, #66ab2a);
        background-image: -o-linear-gradient(top, #76c631, #66ab2a);
        background-image: linear-gradient(to bottom, #76c631, #66ab2a);
        text-decoration: none;
        cursor: pointer;
        color: #fff;
    }

    .btn.btn-subtle {
        background: #fff;
        color: inherit;
        border: 1px solid #ccc;
    }

        .btn.btn-subtle:hover {
            border-color: #76c631;
        }

.pull-left {
    float: left;
}

.clearfix {
    clear: both;
}

.right-aligned {
    text-align: right;
}

.fixed {
    position: fixed;
    top: 0;
    height: 100%;
}

.bullet-points {
    list-style: disc;
    margin-left: 1em;
}

.tip {
    font-size: 0.75em;
}

.section-heading {
    cursor: pointer;
}

.indent {
    padding-left: 1.5em;
}

.pad-bottom {
    padding-bottom: 1em;
}

.shaded-background {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 0.3em;
}

    .shaded-background:hover {
        background-color: rgba(255, 255, 255, 0.9);
    }
